#u134-5
{
	font-size: 32px;
	color: #616060;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: normal;
	position: relative;
}

#u134
{
	color: #A2A2A2;
}

#u134-2
{
	font-style: italic;
}

#u82
{
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 7px 7px 0px 0px ;
	-webkit-border-radius: 7px 7px 0px 0px ;
	-khtml-border-radius: 7px 7px 0px 0px ;
	border-radius: 7px 7px 0px 0px ;
	position: relative;
}

#u289
{
	position: relative;
}

#u84
{
	border-color: #000000;
	background-color: #F7941E;
	position: relative;
}

#u85-6
{
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u87-4
{
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

